﻿@model Proyecto9.Models.Articulo

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <title>Delete</title>
</head>
<body>
    <h3>¿Seguro que desea borrar el artículo?</h3>
    <div>
        <h4>Artículo</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Codigo)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Codigo)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Descripcion)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Descripcion)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Precio)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Precio)
            </dd>

        </dl>

        @using (Html.BeginForm())
        {
            @Html.AntiForgeryToken()

            <div class="form-actions no-color">
                <input type="submit" value="Borrar" class="btn btn-default" /> |
                @Html.ActionLink("Volver al listado", "Index")
            </div>
        }
    </div>
</body>
</html>
